Subject: Re: Organic Labeling and Certification - Looking for Resources

From: jennifer sue butler <[email-masked]>
Date: Sat, 27 Sep 1997 06:27:28 -0400 (EDT)

This is the info for the SMALLFARM-MG listserve:
To Subscribe
    Send a message to --     [email-masked]
    In the body, type   --      subscribe smallfarm-mg

To Unsubscribe
    Send a message to --     [email-masked]
    In the body, type   --     unsubscribe smallfarm-mg
                          [Already at end of message]

Good Luck with your search.

Jenn Butler
U of MD, Grad Student, Soil Fertility

On Thu, 25 Sep 1997, D J Dietz wrote:

> Margaret T. Baldor wrote:
> > 
> > Hello - I'm interested in doing a term project for a grad. Agricultural
> > Policy class on organic labeling and certification. I'm looking for really
> > good resources -- knowledgable individuals, groups, organizations,
> > government that I can contact. Any/all help would be appreciated. Thanks.
> > Meg.
> > 
> > Meg Baldor
> > 213 Carrigan Hall
> > University of Vermont
> > Burlington, VT 05405
> > (802) 656-0135
> > [email-masked]
> 
> Meg,
> 
> Try the SMALLFARM-MG list. They have been having quite the talk about 
> this lately.
> 
> I looked for the subscription info but couldnt find it. Anyone on sanet 
> have that info?
> 
> Dan Dietz
> Reedsburg Wisconsin
> 
>